// @flow
export const ACTIVATION_SUCCESS_CONTENT: string = 'ACTIVATION_SUCCESS_CONTENT';
export const ACTIVATION_FAILURE_CONTENT: string = 'ACTIVATION_FAILURE_CONTENT';
export const PASSWORD_RECOVERY_FAILURE_CONTENT: string = 'PASSWORD_RECOVERY_FAILURE_CONTENT';

export const notificationConstants = {
  ACTIVATION_SUCCESS_CONTENT,
  ACTIVATION_FAILURE_CONTENT,
  PASSWORD_RECOVERY_FAILURE_CONTENT
};
